@charset "utf-8";
/* CSS Document */

/*ご利用料金*/

/* table style */

.school_table{
	text-align:center;
}
.small_table{
	max-width:660px;
}
.big_table{
	max-width:800px;
}
.table-bordered.school_table>tbody>tr>td,
.table-bordered.school_table>tbody>tr>th,
.table-bordered.school_table>tfoot>tr>td,
.table-bordered.school_table>tfoot>tr>th,
.table-bordered.school_table>thead>tr>td,
.table-bordered.school_table>thead>tr>th{
	border-color:#ccc;
	vertical-align:middle;
}
.school_table th{
	white-space:nowrap;
}
.school_table tr td:first-child{
	white-space:nowrap;
}
.table_blue th{
	background-color:#1B6DB3;
	color:#fff;
}
.table_green th{
	background-color:#538135;
	color:#fff;
}
.table_yellow th{
	background-color:#FFE35B;
}
.table_yellow td{
	text-align:left;
}

.charge_box .charge_btn {
	background: url(../../img/common/arrow.png) no-repeat #317BBB;
	background-position: right 10px center;
}



.list_arrow_blue li{
	list-style-image:url(../img/charge-icon1.png);
}
.list_arrow_blue li a{
	color:#000;
}
.list_arrow_blue li a:hover{
	color:#1B6DB3;
}
.list_arrow_green li{
	list-style-image:url(../img/charge-icon2.png);
}
.list_arrow_green li a{
	color:#000;
}
.list_arrow_green li a:hover{
	color:#408407;
}
.list_arrow_sky li{
	list-style-image:url(../img/charge-icon3.png);
}
.list_arrow_sky li a{
	color:#000;
}
.list_arrow_sky li a:hover{
	color:#76B4E9;
}
.list_arrow_lgreen li{
	list-style-image:url(../img/charge-icon4.png);
}
.list_arrow_lgreen li a{
	color:#000;
}
.list_arrow_lgreen li a:hover{
	color:#88D776;
}
.list_arrow_yellow li{
	list-style-image:url(../img/charge-icon5.png);
}
.list_arrow_yellow li a{
	color:#000;
}
.list_arrow_yellow li a:hover{
	color:#F1C90F;
}
.list_arrow_orange li{
	list-style-image:url(../img/charge-icon6.png);
}
.list_arrow_orange li a{
	color:#000;
}
.list_arrow_orange li a:hover{
	color:#F9B256;
}
.list_arrow_pink li{
	list-style-image:url(../img/charge-icon7.png);
}
.list_arrow_pink li a{
	color:#000;
}
.list_arrow_pink li a:hover{
	color:#F5A5E2;
}
.school_contents h2:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	max-width:270px;
	background-color:#ccc;
	margin-top:10px;
}
.charge_box{
	background-color:#F5F5F5;
	padding:20px 10px;
}
.charge_box h2{
	font-size: 18px;
}
.charge_contents{
	background-color:#FFF;
	padding:10px 20px;
}
.charge_contents h3{
	font-size: 16px;
}
.charge_contents .title_bdd_long:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	max-width:350px;
	background-color:#ccc;
	margin-top:10px;
}
.charge_contents .title_bdd_short:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	max-width:225px;
	background-color:#ccc;
	margin-top:10px;
}
.charge_contents_spo_vis {
	background-color:#FFF;
	padding:10px 20px;
	margin-bottom: 10px;
}
.charge_contents_spo_vis .title_bdd_long:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	max-width:350px;
	background-color:#ccc;
	margin-top:10px;
}
.charge_contents_spo_vis .title_bdd_long_400:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	max-width:400px;
	background-color:#ccc;
	margin-top:10px;
}
.charge_contents_spo_vis .title_bdd_short:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	max-width:170px;
	background-color:#ccc;
	margin-top:10px;
}
.table_sky th{
	background-color:#76B4E9;
	color:#fff;
}
.charge_btn {
	background: url(../../img/common/arrow.png) no-repeat #317BBB;
	text-align: center;
	padding: 8px 30px;
	background-position: right 10px center;
}
.table_lgreen th{
	background-color:#A8C08D;
	color:#fff;
}
.charge_skate .table_yellow td{
	text-align:center;
}
.table_orange th{
	background-color:#FFBD6B;
}
.table_pink th{
	background-color:#FDC9D6;
}

/* 190628追加 */
#chargeMenu .flexWrap .flexItem{
	height: 172px;
}
#chargeBox .flexWrap .flexItem:nth-child(1){
	padding: 0 5px 10px 15px;
}
#chargeBox .flexWrap .flexItem:nth-child(2){
	padding: 0 15px 10px 5px;
}

#chargeBox .flexWrap .flexItem .matchbox{
	height: 100%;
}
#chargeBox .flexWrap .flexItem .matchbox h3{
	font-size: 16px;
	line-height: 1.5;
}
#chargeBox .col-xs-2.br_gray.matchbox{
	height: 54px;
}

#chargeMenu .flexWrap h2{
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin: 0;
}
#chargeMenu.flexWrap .flexItem .bg_mgray{
	height: 100%;
}
#chargeMenu ul{
	font-size: 14px;
	line-height: 2.8;
	padding-left: 1.2em;
}
